# Uses of Enum Class
com.ocient.cli.extract.ExtractConfiguration.Compression

Packages that use ExtractConfiguration.Compression
Package
Description
com.ocient.cli.extract

## Uses of ExtractConfiguration.Compression in com.ocient.cli.extract

Methods in com.ocient.cli.extract that return ExtractConfiguration.Compression
Modifier and Type
Method
Description
`ExtractConfiguration.Compression`
ExtractConfiguration.`getCompression()`
`static ExtractConfiguration.Compression`
ExtractConfiguration.Compression.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ExtractConfiguration.Compression[]`
ExtractConfiguration.Compression.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.